body{
  margin: 0px;
  font-family: "Tahoma";
  font-size: 0.75em;
  color: black;
  text-align: justify;
}
td{ font-size: 0.75em; text-align: justify}

TH{
  background-color: #F2D65E;
  font-size: 0.75em;
}

.headerByLine{
  background-color: #0077D4;
  color: white;
  text-align: left;
  font-weight: normal;
  font-size: 0.75em;
  font-style: normal;
}

H1{ 
  font-family: "Tahoma"; 
  font-size: 1.0em; 
  color: #0077D4; 
  font-weight: bolder;
  text-transform: uppercase;
  border: 1px solid #0077D4;
  background-color: #E6E6E5;
  padding: 6px;
 }
H2{ font-family: "Tahoma"; font-size: 1.0em; }
H3{ font-family: "Tahoma"; font-size: 1.0em; font-style: italic;}

.headerSlogan{
  background-color: #0077D4;
  color: white;
  font-weight: bold;
  text-align: center;
  padding: 4px;
  font-size: 14pt;
  font-style:italic;
}


.Error{
  font-weight: bold;
  color: #FF0000;
}

.row{
  background-color: #EBEBEB;
}

.altrow{
  background-color: #FFFFFF;
}

a:visited { color: #808285;}

a.menu:link {color: #ffffff; text-decoration: none}
a.menu:visited {color: #ffffff; text-decoration: none}
a.menu:hover {color: #ffffff; text-decoration: none}

a.home:link {color: #808285; text-decoration: none}
a.home:visited {color: #808285; text-decoration: none}
a.home:hover {color: #808285; text-decoration: none}

.home {font: bold 8.5pt/130% arial, sans-serif; text-indent: 10px; color: #808285}
.menu {font: bold 8.5pt/130% arial, sans-serif; text-indent: 10px; color: #ffffff}
.login {font: 9pt/100% arial, sans-serif}

a.preceda:link {color: #808285; text-decoration: none}
a.preceda:visited {color: #808285; text-decoration: none}
a.preceda:hover {color: #EA1717; text-decoration: none}

.bodyTextB {font: bold 9pt/130% Tahoma, sans-serif; }
.bodyText {font: 9pt/130% Tahoma, sans-serif; }

.preceda {font: bold 8pt/130% Tahoma, sans-serif; text-indent: 12px; color: #808285}

.pageBody{
  font-family: "Tahoma";
  padding-left: 10px; 
  padding-top: 10px;
  text-align:justify;
}

.pageBodyTD{ font-family: "Tahoma";  text-align:justify; }

.label{ color: #808285; font-family: "Tahoma"; font-weight: bold}

.rightBannerItem{ 
  color: #808285; background: #D1D3D4;  text-decoration: none;
  font-weight: bold;
  padding-left: 6px; padding-top: 2px; padding-bottom: 2px;
}

.rightBannerLink{ 
  color: #808285; background: #D1D3D4;  text-decoration: none;
  font-weight: bold;
}


H2.sideBar{
  color: #0077D4;
}

.sideBar{
  border: 2px groove #0077D4;
  background-color: #EFF9FF;
  padding: 6px;
  font-size: 0.9em;
  color: #0077D4;
  text-align:left;
}

.inputButton{
  background-color: #E3432D;
  color: #FFF7E0;
  font-weight: bold;
}

.clientBannerHilite{
  color: #E3432D;
}
.ticker{
  font: 15pt Arial, serif; 
  color: #017DC5; 
  font-style:italic; 
  font-weight: normal;
  text-decoration: none; 
  cursor: default;
}

.topBanner{
  background-color: white;
}

hr{
  background-color: #0077D4;
  color: #0077D4;
  height: 1px;
}

ul{
 list-style-image:url(images/bullet.gif)
}
